.main {
    height: 100%;
    margin-bottom: 20px;
    min-height: calc(100vh - 600px);
}

.search-contain-new {
    background-color:#fff; 
    -webkit-box-shadow: 0px -5px 15px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px -5px 15px rgba(50, 50, 50, 0.25);
    box-shadow: 0px -5px 15px rgba(50, 50, 50, 0.25);
}
#main.homepage {
    /* background-color:#f7f7f7; */
}

#main.homepage .search-contain-new {
    position: fixed;
    top: 60px;
    z-index: 1999;
    background-color:#fff; 
    /* -webkit-box-shadow: 0px 15px -5px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px 15px -5px rgba(50, 50, 50, 0.25);
    box-shadow: 0px 15px -5px rgba(50, 50, 50, 0.25); */
    box-shadow: 0px 10px 15px -10px #CCC, 0px 0px 0px 0px #CCC;
    border-bottom: 1px solid #eee;
}

#main.homepage .grid-container {
    padding-top: 365px;
    
}

.search-contain-new .row {
    align-items: center;
    min-height: 250px;
    height: 249px;
}

@media screen and (max-width: 624px) {

    #main.homepage .grid-container {
        padding-top: 255px;
    }

    .search-contain-new .row {
        align-items: center;
        min-height: 130px;
        height: 129px;
    }
}

@media screen and (max-width: 600px) {
    #main.homepage .search-contain-new {
        top: 45px;
    }

    #main.homepage .grid-container {
        padding-top: 245px;
    }
}

.search-form {
    display: flex;
    flex-direction: column;
    margin: auto;
    z-index: 0;
}

h1.search-header {
    color: #98002e;
    font-size: 24px;
    line-height: 24px;
    font-family: "pragmatica-slabserif", sans-serif;
    font-weight: 400;
    text-align: left;
}

.searchbox {
    /* margin-left: auto;
    margin-right: auto; */
    display: -ms-flexbox;
    display: flex;
    /* overflow: hidden;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: stretch;
    align-items: stretch */
    min-width: 75%;
}

.searchbox .query-wrapper {
    position: relative;
    outline: none;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.searchbox__text-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    width: 100%;
    border-radius: 6px;
    border: 1px solid #cccccc;
    padding: 0 1em;
    outline: none;
    height: 60px;
    font-size: 32px;
    line-height: 36px;
    color: #666666;
    text-indent: 30px;
}

.query-wrapper .fa-search { 
  position: absolute;
  top: 10px;
  left: 10px;
  font-size:36px;
  color: #e2e2e2;
}

.searchbox__text-input::-webkit-input-placeholder {
    color: #aaa
}

.searchbox__text-input:-ms-input-placeholder,
.searchbox__text-input::-ms-input-placeholder {
    color: #aaa
}

.searchbox__text-input::placeholder {
    color: #aaa
}

.searchbox__text-input.focus {
    border: 1px solid #666;
}

.searchbox__submit {
    padding: 0 1em;
    margin-left: 10px;
    height: 60px;
    font-size: 24px;
    text-transform: uppercase;
    border-radius: 6px;
    background-color: #fec057;
    color:#98002e;
    border: 1px solid #fec057;
}

.searchbox__submit:hover {
    border: 1px solid #98002e;
    background-color: #98002e;
    color:#fff;
}

.searchbox__submit:focus,
.searchbox__submit:hover {
    -webkit-box-shadow: rgba(0, 0, 0, .3) 0 0 0 1px inset, rgba(59, 69, 79, .3) 0 2px 4px;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .3), 0 2px 4px rgba(59, 69, 79, .3)
}

.searchbox__submit:focus {
    outline: none;
    border: 1px solid #98002e;
    background-color: #98002e;
    color:#fff;
}
.form-block {
    margin-left: 100px;
}

.search-thanks {
    background: #fff;
    display: flex;
    flex-direction: column;
    /* align-items: center;
    justify-content: center; */
    margin: auto;
    min-height: 250px;
    height: 249px;
    z-index: 0;
    overflow: hidden;
}

.search-thanks:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: url("../img/lowpoly-2.png");
    transform-origin: bottom left;
    -ms-transform: skew(-13deg, 0deg);
    -webkit-transform: skew(-13deg, 0deg);
    transform: skew(-13deg, 0deg);
}

.search-thanks h2 {
    /* display: inline-block;
    vertical-align: middle; */
    color: #fec057;
    font-size: 50px;
    margin: auto;
    margin-left: 50px;
    text-align: left;
}

.search-thanks span {
    display: block;
    color: #fff;
    font-size: 36px;
}

@media screen and (min-width: 768px) and (max-width: 1350px) {
    .search-thanks h2 {
        font-size: 36px;
        margin-left: 50px;
    }
    
    .search-thanks span {
        font-size: 22px;
    }

    .form-block {
        margin-left: 20px;
    }

    .searchbox__text-input {
        padding: 0 1em;
        height: 48px;
        font-size: 24px;
        text-indent: 20px;
    }

    .query-wrapper .fa-search { 
        font-size:24px;
      }

      .searchbox__submit {
        padding: 0 .5em;
        margin-left: 10px;
        height: 48px;
        font-size: 18px;
    }
}

@media screen and (min-width: 625px) and (max-width: 767px) {
    .search-thanks h2 {
        font-size: 36px;
        margin-left: 50px;
    }
    
    .search-thanks span {
        font-size: 24px;
    }

    .form-block {
        margin-left: 10px;
    }

    .searchbox__text-input {
        padding: 0 1em;
        height: 48px;
        font-size: 24px;
        text-indent: 20px;
    }

    .query-wrapper .fa-search { 
        font-size:24px;
      }

      .searchbox__submit {
        padding: 0 .5em;
        margin-left: 10px;
        height: 48px;
        font-size: 18px;
    }
}

@media screen and (max-width: 624px) {
    .search-thanks {
        display: none;
    }

    .search-form {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        min-height: 125px;
    }

    h1.search-header {
        font-size: 18px;
        line-height: 22px;
    }

    
    .form-block {
        margin: auto 10px;
    }

    .searchbox__text-input {
        padding: 0 .75em;
        height: 48px;
        font-size: 18px;
        text-indent: 20px;
    }

    .query-wrapper .fa-search { 
        font-size:24px;
      }

      .searchbox__submit {
        padding: 0 .5em;
        margin-left: 10px;
        height: 48px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 414px) {
    .query-wrapper .fa-search {
        position: absolute;
        top: 15px;
        left: 10px;
        font-size: 18px;
        color: #e2e2e2;
    }
}
